<!DOCTYPE html>
<html lang="fr">
    <head>
        <!--Required meta tags-->
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- Font Awesome -->
        <script src="https://kit.fontawesome.com/45319246a8.js" crossorigin="anonymous"></script>

        <!-- StyleSheet -->
        <link rel="stylesheet" type="text/css" href="style.css">

        <!-- Script -->
        <script type="text/javascript" src="script/data.js" defer></script>
        <script type="text/javascript" src="script/functions.js" defer></script>
        <script type="text/javascript" src="script/index-script.js" defer></script>

        <title>FishEye</title>
    </head>

    <body>

        <header class="header" role="banner">
            <!--<input role="link">Passer au contenu</input>-->
            <a aria-label="Fisheye" class="logo-link" href="index.html" role="link"><img role="img" src="ressources/logo.svg" alt="FishEye"></a>
            <nav role="navigation" id="taglist" class="taglist" aria-label="photographer categories">

                <input id="portrait" type="checkbox" class="tag-btn" role="checkbox">
                <label class="taglist__tag btn" for="portrait">#Portrait</label>

                <input id="art" type="checkbox" class="tag-btn" role="checkbox">
                <label class="taglist__tag btn" for="art">#Art</label>

                <input id="fashion" type="checkbox" class="tag-btn" role="checkbox">
                <label class="taglist__tag btn" for="fashion">#Fashion</label>

                <input id="architecture" type="checkbox" class="tag-btn" role="checkbox">
                <label class="taglist__tag btn" for="architecture">#Architecture</label>

                <input id="travel" type="checkbox" class="tag-btn" role="checkbox">
                <label class="taglist__tag btn" for="travel">#Travel</label>

                <input id="sport" type="checkbox" class="tag-btn" role="checkbox">
                <label class="taglist__tag btn" for="sport">#Sport</label>

                <input id="animals" type="checkbox" class="tag-btn" role="checkbox">
                <label class="taglist__tag btn" for="animals">#Animals</label>

                <input id="events" type="checkbox" class="tag-btn" role="checkbox">
                <label class="taglist__tag btn" for="events">#Events</label>
            </nav>
        </header>

        <main role="main">
            <h1 class="mainTitle" role="heading" tabindex="0">Nos photographes</h1>
            <div id="photographers">
            </div>
        </main>
    </body>
</html>